Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004063TestLinkUser Interface Generalpublic2010-11-30 08:432011-01-22 15:12
ReporterJulian 
Assigned ToJulian 
PriorityhighSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 (Prague) 
Fixed in Version1.9.1 (bug fixing) 
Summary0004063: Usability: Add "Save" and "Cancel" Button at the top of requirement edit page
DescriptionAdd "Save" and "Cancel" Button at the top of requirement edit page.

Reason: Test Case edit page offers "Save" and "Cancel" at the top and at the bottom.
TagsNo tags attached.
Database (MySQL,Postgres,etc)-
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
child of 0004039closed Availables Fixes for 1.9.0 (Prague) 

-  Notes
(0012766)
Julian (reporter)
2010-11-30 10:43

Added "Save" and "Cancel" Button at the top of requirement edit page.
(0013406)
fman (administrator)
2011-01-22 15:12

1.9.1. released

- Issue History
Date Modified Username Field Change
2010-11-30 08:43 Julian New Issue
2010-11-30 10:43 Julian Note Added: 0012766
2010-11-30 10:43 Julian Status new => resolved
2010-11-30 10:43 Julian Fixed in Version => 1.9.1 (bug fixing)
2010-11-30 10:43 Julian Resolution open => fixed
2010-11-30 10:43 Julian Assigned To => Julian
2010-12-02 18:31 fman Relationship added child of 0004039
2011-01-22 15:12 fman Note Added: 0013406
2011-01-22 15:12 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker